Bug 17248 - mke2fs on partitions starting with cyl. grt than 1024
Summary: mke2fs on partitions starting with cyl. grt than 1024
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-05 10:31 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 21:44:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-05 10:31:19 UTC
Hi,
I try to create a filesystem on a second IDE 18G hard drive using mke2fs. 
The partition starts at cyl. 1033. I do not plan to boot from this 
filesystem.
My command : mke2fs -c /dev/hdb8
I get error message : Invalid argument passed to ext2 library while 
setting up the super block.
I checked partitions and hdb8 is existing.

Is there any limitation that could explain this problem.
Thanks.

Comment 1 Florian La Roche 2001-04-06 21:44:11 UTC
Is this still happening if you use a newer e2fsprogs version recompiled for
RHL 6.2? Thanks.


Comment 2 Florian La Roche 2001-05-15 16:13:31 UTC
I assume this is resolved. Please reopen if this problem still exists.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.